DATABASE_URL=${{project.DATABASE_URL}}
REDIS_URL=${{project.REDIS_URL}}

PUBLIC_NODE_ENV=${{project.PUBLIC_NODE_ENV}}
NODE_ENV=${{project.NODE_ENV}}

PUBLIC_URL=${{project.BETTER_AUTH_URL}}
PUBLIC_FRONTEND_URL=${{project.BETTER_AUTH_URL}}

BETTER_AUTH_SECRET=${{project.BETTER_AUTH_URL}}
BETTER_AUTH_URL=${{project.BETTER_AUTH_URL}}

DEBUG_API_KEY=${{project.DEBUG_API_KEY}}
